Bug 1027249 - [Usability] RFE: Multisteps wizards should have a back button
[Usability] RFE: Multisteps wizards should have a back button
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console - UX (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: Catherine Robson
Pavel Jelinek
eap-docs
Usability
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 07:22 EST by Jakub Cechacek
Modified: 2017-10-09 20:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-09 07:38:10 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EAP7-220 Major Resolved Information Architecture - Review and revise Task Flows 2015-12-02 04:47 EST
JBoss Issue Tracker HAL-297 Major Resolved Multisteps wizards should have a back button 2015-12-10 08:47 EST

  None (edit)
Description Jakub Cechacek 2013-11-06 07:22:40 EST
There should be a "back" button in all wizards and dialogs with more than one step.

An example of dialog missing such button is "New Datasource" dialog.
Comment 1 Harald Pehl 2013-11-06 14:46:14 EST
Postponed for EAP 6.3
Comment 2 Heiko Braun 2014-07-09 07:38:10 EDT
In agreement with Catherine we've decided that UX issues will be tracked separately.
Comment 3 Jakub Cechacek 2014-07-21 02:21:35 EDT
Issue moved under the UX component. 

Also moved to 6.4 as this issue is still valid for 6.3. Use ack flags to decide whether we want to go through with it or not.
Comment 4 Heiko Braun 2014-08-25 09:55:07 EDT
IMO out of scope for 6.4
Comment 5 Catherine Robson 2015-01-27 12:56:05 EST
Assigning to Josephine for investigation as part of EAP 7 designs.
Comment 7 JBoss JIRA Server 2015-11-18 03:36:34 EST
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-297 to Coding In Progress
Comment 8 JBoss JIRA Server 2015-11-30 09:57:11 EST
Josephine Qian <joqian@redhat.com> updated the status of jira EAP7-220 to Resolved
Comment 9 JBoss JIRA Server 2015-12-10 08:47:01 EST
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-297 to Resolved

Note You need to log in before you can comment on or make changes to this bug.